RH70 - gcc

Mario Lassnig mario at lassnig.net
Mon Dec 4 14:41:16 PST 2000


----- Original Message -----
From: "Homer Whittaker" <whittake at sbaflorida.com>
To: "LFS DISCUSS" <lfs-discuss at linuxfromscratch.org>
Cc: <whittake at sbaflorida.com>
Sent: Tuesday, December 05, 2000 12:20 AM
Subject: RH70 - gcc


> My RH70 distro uses  gcc 2.96.  This being newer than the lsf  gcc-2.95.xx
> item, which one should be used in the lsf build?
> Homer Whittaker
> whittake at sbaflorida.com
>
> --
> Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
> and put unsubscribe in the subject header of the message
>
>

gcc 2.95.2 is the latest stable release. stick to 2.95.2
anything above is known to cause compilation errors

Mario


-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list